@charset "utf-8";
/* CSS Document */
*{padding:0;margin:0;list-style:none;-webkit-text-size-adjust: none;}
img {display: block;}
#touch {width: 100%;height: 100%; position: absolute;z-index: 10000;}
.container {position: relative;width: 750px;overflow: hidden;margin: 0 auto;}
.container2 {position: fixed;height: 100%;}
.bg {position: relative;width: 100%;/* height: 100%; */}
.page_box {position: relative;width: 100%;display: inline-block;}

.header {position: relative;width: 100%;height: 150px;background: #58A89F;border-bottom-left-radius: 50px;border-bottom-right-radius: 50px;}
.page_title {position: absolute;font-size: 40px;color: #ffffff;top: 50px;left: 66px;width: auto;font-weight: 400;}
.menu_icon_holder {position: absolute;width: 60px;height: 40px;right: 20px;top: 30px;padding: 20px;z-index: 100000;}
.menu_holder {position: fixed;color: #ffffff;width: 100%;height: 100%;z-index: 10000;background: #58A89F;display: none;top: 0;}
.menu_holder ul {position: absolute;width: 100%;top: 100px;font-size: 40px;}
.menu_holder li {position: relative;color: #ffffff;width: 100%;text-align: left;display: flex;align-items: center;line-height: 140px;padding-left: 66px;/* cursor: pointer; */}
.lan_box {position:absolute;top: 36px;left: 455px;font-size: 36px;color: #ffffff;z-index: 1;}
#burgerBtn {
    position: absolute;
    border-top: 6px solid #ffffff;
    height: 40px;
    width: 50px;
    box-sizing: border-box;
    z-index: 30;
    cursor: pointer;
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -khtml-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
}
#burgerBtn:before {
    content: "";
    display: block;
    position: absolute;
    height: 6px;
    width: 58px;
    left: 0;
    background: #ffffff;
    top: 10px;
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -khtml-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
}
#burgerBtn:after {
    content: "";
    display: block;
    position: absolute;
    height: 6px;
    width: 40px;
    left: 0;
    background: #ffffff;
    bottom: 0;
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -khtml-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
}
.navigation #burgerBtn {
    border-color: transparent;
}
.navigation #burgerBtn:before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -khtml-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    width: 60px;
    /* left: -2px; */
}
.navigation #burgerBtn:after {
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -khtml-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    transform: rotate(135deg);
    bottom: 17px;
    width: 60px;
    /* left: -2px; */
}
.search_holder {position: relative;}
.search_box {position: relative;padding: 50px 60px;}
.search_title {position: relative;color: #41a78f;font-size: 38px;/* font-weight: bold; */}
.name_box {position: relative;margin-top: 30px;width: 100%;height: 70px;border-radius: 89px;border: 3px solid #00A8B0;}
.name {position: absolute;width: 570px;height: 70px;top: 0px;left: 0px;border-radius: 89px;border: 2px solid #00A8B0;padding: 0 30px;font-size: 28px;color: #bdbdbd;border: none;outline: 0;}
.search_btn {position: absolute;top: 2px;right: 2px;width: 140px;height: 70px;line-height: 65px;text-indent: 35px;letter-spacing: 3px;background: #00A8B0;font-size: 30px;color: #ffffff;border-top-right-radius: 50px;border-bottom-right-radius: 50px;}
.province {position: relative;}
.select_holder {position: relative;width: 100%;height: 75px;margin-top: 30px;}
.select_box {position: absolute;width: 624px;height: 69px;top: 3px;left: 3px;border-radius: 89px;/* border: 2px solid #00A8B0; */background: #ffffff;padding: 0 30px 0 30px;font-size: 28px;color: #bdbdbd;border: none;opacity: 0;outline: 0;}
.search_btn2 {position: relative;width: 200px;line-height: 70px;height: 70px;margin: 0 auto;text-align: center;background: #00a8b1;border-radius: 50px;margin-top: 50px;color: #ffffff;font-size: 30px;letter-spacing: 4px;}
.province_value {position: absolute;width: 624px;height: 69px;line-height: 69px;top: 3px;left: 3px;text-indent: 30px;font-size: 28px;color: #bdbdbd;}
.city_value {position: absolute;width: 624px;height: 69px;line-height: 69px;top: 3px;left: 3px;text-indent: 30px;font-size: 28px;color: #bdbdbd;}
input::-webkit-input-placeholder {color: #bdbdbd;}
.txt {color:#ffffff;text-align: left;width: 100%;text-decoration: none;}

.result_box {position: relative;padding: 60px 30px 30px 30px;}
.result_sub_title {position: relative;height: 65px;line-height: 60px;font-size: 40px;padding-left: 16px;border-left: 5px solid #00A8B0;color: #00A8B0;font-weight: 400;}
.certificate_img {position: relative;margin: 0px auto;width: 100%;}
.result_detail_box {position: relative;line-height: 50px;padding-left: 16px;border-left: 5px solid #00A8B0;font-size: 24px;padding: 15px 0 10px 16px;}
.detail_company {position: relative;font-weight: bold;color: #3e3e3e;font-size: 36px;margin-top: 20px;margin-bottom: 10px;}
.detail_star {position: relative;width: 100%;height: 42px;margin: 20px auto;}
.star_img {position: relative;float: left;margin-right: 5px;}
.detail_address {position: relative;}
.detail_tel {position: relative;}
.bottom_img {width: 100%;}
.headImg {position: relative;float: left;width: 170px;}
.doctor_detail {position: relative;display: inline-block;width: 434px;height: 200px;padding-left: 46px;top: 0;font-size: 28px;}
.doctor_mask {position: relative;background: #00A8B0;display: inline-block;/* width: 240px; */padding: 0 15px;height: 50px;line-height: 50px;text-align: center;color: #ffffff;border-radius: 30px;left: -13px;}
.doctor_name {position: relative;font-size: 36px;font-weight: bold;color: #3f3f41;margin: 20px auto 20px auto;}
.doctor_company {position: relative;}

.error_holder {position: relative;padding: 60px;}
.error_icon {position: relative;width: 242px;height: 70px;line-height: 70px;background: #58a89f;border-radius: 50px;text-align: center;color: #ffffff;font-weight: bold;font-size: 36px;letter-spacing: 2px;font-style: italic;margin: 0px 0 30px 0;}
.error_msg {position: relative;font-size: 38px;color: #58a89f;}
.qr_img {position: relative;margin: 100px auto;}

.nav_bar {position: fixed;bottom: 0;left: 0;width: 100%;height: 80px;background: #58a89f;display: flex;}
.nav_box {position: relative;/* width: 33.3%; */flex: 1;height: 100%;line-height: 80px;background: #ffffff;border: 1px solid #b8b8b8;float: left;margin: 0;padding: 0;text-align: center;box-sizing: border-box;justify-content: center;font-size: 24px;margin: 0px -1px -1px 0px;/* color: #fff; */}
.nav_box ul{position: absolute;bottom: 80px;width: 100%;display: none;}
.nav_box ul li{position: relative;border: 1px solid #b8b8b8;margin: -1px -1px 0px -1px;border-spacing: 0;}
.nav_catalog {position: relative;}
.news_box {position: relative;width: 690px;margin: 30px;background: #fff;border: 1px solid #b8b8b8;border-radius: 10px;overflow: hidden;}
.news_img {position: relative;width: 100%;height: 294px;overflow: hidden;border: none;background: #587b9a;}
.news_img img {width: 100%;}
.news_title {position: relative;width: 100%;font-size: 26px;color: #000;line-height: 50px;}
.news_catagory {position: relative;color: #00a8b1;margin: 10px 0;font-size: 24px;}
.news_date {position: absolute;right: 0;top: 0;font-size: 26px;color: #00a8b1;}
.news_desc {position: relative;font-size: 24px;line-height: 32px;color: #8e8e8e;text-align: justify;}
.news_detail {position: relative;padding: 20px 30px;line-height: 40px;}
.news_page {position: relative;}
.news_page .news_title{position: relative;font-size: 34px;padding: 20px 30px;width: 690px;line-height: 50px;text-align: justify;}
.news_page .news_date{position: relative;font-size: 28px;padding: 0 30px;}
.news_page .news_detail{position: relative;}
.news_page .news_detail img {max-width: 100%;}

.contact_holder {position: relative;padding: 40px;font-size: 28px;}
.company_tel {position: relative;font-size: 50px;color: #00a8b1;margin-bottom: 10px;}
.company_address {position: relative;}
.fill_tips {position: relative;margin: 30px 0;}
.info_holder {position: relative;width: 100%;overflow: hidden;}
.info_box {position: relative;}
.info_title {position: relative;line-height: 50px;}
.info_input {position: relative;width: 648px;height: 50px;margin: 10px 0;padding: 0;display: inline-block;border: 1px solid #000000;font-size: 24px;padding: 0 10px;}
.issue {position: relative;width: 648px;height: 300px;border-color: #000;margin: 10px 0;font-size: 24px;padding: 10px;}
.send_btn {position: relative;width: 100%;text-align: center;line-height: 80px;background: #00a8b1;color: #fff;border-radius: 10px;margin-top: 20px;}
.location_icon {position: relative;width: 20px;float: left;top: 5px;margin-right: 5px;}
.must {color: red;}
.sales_holder {position: relative;padding: 40px;}
.sales_holder img {max-width: 100%;}


.page_box {position: relative;width: 100%;display: inline-block;}
.product_box {position: absolute;left: 37px;top: 2300px;width: 100%;}
.partern_box {position:absolute;top: 3500px;left: 40px;}
.partern_box2 {top: 4700px;}
.partern_box3 {top: 5900px;}
.img_01 {position: absolute;top: 32px;right: 45px;}
.img_02 {position: relative;margin-top: 60px;left: 20px;margin-bottom: 37px;}
.img_03 {position: relative;top: 0;left: 0;}
.img_04 {position: relative;top: 0;left: 0;}
.img_05 {position: relative;top: 0;left: 0;}
.img_06 {position: absolute;bottom: 452px;left: 154px;z-index: 1;}
.img_07 {position: absolute;left: 36px;bottom: 200px;z-index: 1;}
.img_08 {position: relative;margin-top: 125px;float: right;bottom: -50px;z-index: 1;}
.img_69 {position: relative;margin-top: 162px;margin-bottom: 86px;left: 272px;}
.img_09 {position: absolute;top: 379px;left: 30px;}
.img_10 {position: absolute;top: 734px;left: 46px;}
.img_11 {position: absolute;right: 30px;top: 1900px;}
.img_12 {position: relative;margin: 0 auto;}
.img_13 {position: absolute;top: 584px;left: 256px;}
.img_14 {position: absolute;top: 660px;left: 273px;}
.img_15 {position: relative;margin: 90px auto 130px auto;}
.img_16 {position: absolute;top: 160px;left: 169px;}
.img_17 {position: absolute;top: 2980px;left: 30px;}
.img_18 {position: absolute;top: 70px;left: 50%;transform: translate(-50%,0);}
.img_19 {position: absolute;top: 300px;left: 50%;transform: translate(-50%,0);}
.img_20 {position: relative;margin: 105px auto 290px auto;}
.img_21 {position: absolute;bottom: 85px;left: 158px;}
.img_22 {position: absolute;bottom: 85px;left: 340px;}
.img_23 {position: absolute;bottom: 85px;left: 538px;}
.img_24 {position: absolute;top: 136px;left: 45px;}
.img_25 {position: absolute;bottom: 650px;right: 30px;}
.img_26 {position: absolute;bottom: 506px;left: 60px;}
.img_27 {position: absolute;bottom: 418px;left: 60px;}
.img_28 {position: absolute;bottom: 327px;left: 60px;}
.img_29 {position: absolute;bottom: 231px;left: 60px;}
.img_30 {position: absolute;bottom: 403px;left: 45px;}
.doctor_account {
    position: relative;
    background: #00A8B0;
    display: inline-block;
    /* width: 240px; */
    padding: 0 15px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    color: #ffffff;
    border-radius: 30px;
    left: 0px;
}
.doctor_account_span {
    font-size: 30px;
    padding: 10px 30px;
    color: #FFF;
    border-radius: 30px;
}
.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;

    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.address {position: absolute;bottom: 506px;left: 60px;width: 600px;height: 47px;}
.phone {position: absolute;bottom: 418px;left: 60px;width: 600px;height: 47px;}
.email {position: absolute;bottom: 327px;left: 60px;width: 600px;height: 47px;}
.support {position: absolute;bottom: 231px;left: 60px;width: 600px;height: 47px;}